package com.reyun.check.thread;

import org.apache.log4j.Logger;

public class ExecSendEmail implements Runnable{
    private static final Logger logger = Logger.getLogger(ExecSendEmail.class);

    public void run() {


    }
}
